/*     150898 : 타이틀 텍스트      */
.title__150898__ {font-size:0}
.title__150898__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__150898__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150898__.style_top p {padding-top:10px}
.title__150898__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__150898__.style_right p {padding-right:14px}
.title__150898__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__150898__.style_bottom p {padding-bottom:12px}
.title__150898__.style_bottom p:before {left:0;bottom:0;width:35px;height:4px}

.title__150898__.style_left p {padding-left:14px}
.title__150898__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__150898__.style_circle1 p {padding-left:18px}
.title__150898__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150898__.style_circle2 p {padding-left:18px}
.title__150898__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     151003 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__151003__ {max-width:1200px; margin:0 auto;}

.pm-slide_img__151003__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__151003__ a img {border:none;}
.pm-slide_img__151003__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__151003__ .item {position:relative;}
.pm-slide_img__151003__ .item img {vertical-align:top;}
.pm-slide_img__151003__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__151003__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__151003__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__151003__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__151003__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__151003__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__151003__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__151003__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__151003__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__151003__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__151003__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__151003__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__151003__ a {border:none; text-decoration:none;}
.pm-slide_thum__151003__ a img {border:none;}
#owl_thum__151003__:after {content:''; display:block; clear:both;}
.pm-slide_thum__151003__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__151003__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__151003__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__151003__ .active a {opacity:1;}

.pm-slide_thum__151003__ .item {float:left; width:33.33%;}

.pm-slide_gallery__151003__.empty__151003__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__151003__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__151003__ .item {width:16.66%;}
} 

.pm-slide_img__151003__.build_edit_mode .item {display:none;}
.pm-slide_img__151003__.build_edit_mode .item img {width:100%;}
.pm-slide_img__151003__.build_edit_mode .item:first-child {display:block;}

/*     150902 : 장문 텍스트      */
.textarea__150902__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150902__ p {font-size:15px}
}

/*     150899 : 타이틀 텍스트      */
.title__150899__ {font-size:0; }
.title__150899__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__150899__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__150899__.style_top p {padding-top:10px;}
.title__150899__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__150899__.style_right p {padding-right:14px;}
.title__150899__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__150899__.style_bottom p {padding-bottom:12px;}
.title__150899__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__150899__.style_left p {padding-left:14px;}
.title__150899__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__150899__.style_circle1 p {padding-left:18px;}
.title__150899__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150899__.style_circle2 p {padding-left:18px;}
.title__150899__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     113837 : 구글 지도 (주소 직접 입력)      */
.map__113837__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__113837__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__113837__ .build_preview__113837__ {display:table; width:100%;}
.map__113837__ .build_preview__113837__ .inner__113837__ {display:table-cell; height:370px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__113837__ .build_preview__113837__ .inner__113837__ .subject__113837__ {display:block; font-size:16px; font-weight:bold;}
.map__113837__ .build_preview__113837__ .inner__113837__ .exp_text__113837__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__113837__ iframe {height:250px;}
	.map__113837__ .build_preview__113837__ .inner__113837__ {height:250px;}
}

